_id: mgne-res-breathewater
_key: "!items!mgne-res-breathewater"
name: Breathe Water
type: resonance-core
img: systems/fvtt-machine-gods-noxian-expanse/assets/icons/resonance-core.svg
system:
  description: >-
    Your face is enclosed in a thin shell of atmosphere. You can breathe in
    hostile environments and ignore crushing pressure and vacuum for 4D10
    minutes, after which point you can freely sustain it by spending one of
    your remaining invocations per day.
  usageDie: d6
  burnedOut: false
